## cerealizer 0.7

=== debian/changelog ===
cerealizer (0.7-4) unstable; urgency=low

  * Bump Standards-Version to 3.8.4.
  * Switch to 3.0 (quilt) format.
  * Fix unittests to be able to run with Python 2.6. Closes: #571157.
  * Remove control.in, adjust depedencies.

 -- Vincent Bernat <bernat@debian.org>  Tue, 02 Mar 2010 08:20:40 +0100

cerealizer (0.7-3) unstable; urgency=low

  * Invoke unit tests in a way that works with newer
    python-support. Closes: #516139.

 -- Vincent Bernat <bernat@debian.org>  Sat, 21 Feb 2009 14:32:52 +0100

cerealizer (0.7-2) unstable; urgency=low

  [ Vincent Bernat ]
  * Upload to unstable with some misc packaging fixes:
    - Add missing ${misc:Depends} in debian/control.
    - Add description to patches.
    - Refer to GPL-2 file instead of just GPL in debian/copyright.

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Vincent Bernat <bernat@debian.org>  Sun, 15 Feb 2009 16:14:00 +0100

cerealizer (0.7-1) experimental; urgency=low

  * Adopt package. Thanks to Marc for his work.
  * New upstream release.
  * In debian/control:
      - switch to Standards-Version 3.8.0, no change required
      - add VCS fields
  * Run unittests on build.
  * Remove debian/pycompat which is not needed anymore.

 -- Vincent Bernat <bernat@debian.org>  Sun, 31 Aug 2008 14:52:43 +0200

cerealizer (0.6-2) unstable; urgency=low

  * Moved homepage information to new control field.
  * Increased Standards-Version (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 02 Mar 2008 17:52:22 +0100

cerealizer (0.6-1) unstable; urgency=low

  * New upstream release.
  * Updated Enhances field, python-tofu is now included in python-soya.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 01 Jul 2007 12:42:25 +0200

cerealizer (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 31 Jul 2006 21:44:36 +0200

cerealizer (0.4-4) unstable; urgency=low

  * Do not create '.version' file, dh_pysupport does this for us now.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 27 Jun 2006 00:22:27 +0200

cerealizer (0.4-3) unstable; urgency=low

  * Rebuilt with improved Python tools, added 'debian/pycompat', and
    removed useless XS-/XB- fields.
  * Updated upstream homepage (part 2 ;-).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 26 Jun 2006 23:37:51 +0200

cerealizer (0.4-2) unstable; urgency=low

  * Comply with new policy (Closes: #373302).
  * Switched to debhelper compat 5.
  * Updated upstream homepage.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 17 Jun 2006 03:10:55 +0200

cerealizer (0.4-1) unstable; urgency=low

  * New upstream release.
  * Increased Standards-Version to 3.7.2.0 (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 11 Jun 2006 22:27:16 +0200

cerealizer (0.1-1) unstable; urgency=low

  * Initial Release.
  * Entering the Python Modules Packaging Team.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu,  6 Apr 2006 01:18:52 +0200
