=== debian/control ===
Source: cerealizer
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.43), python, python-support (>= 0.3.2)
Standards-Version: 3.8.4
Homepage: http://home.gna.org/oomadness/en/cerealizer/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/cerealizer/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/cerealizer/trunk/

Package: python-cerealizer
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Enhances: python-soya
Description: secure pickle-like module for Python
 It support basic types (int, string, unicode, tuple, list,
 dict, set,...), old and new-style classes (you need to
 register the class for security), object cycles, and it can
 be extended to support C-defined type.
