=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
DEB_PYTHON_SYSTEM = pysupport
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_COMPRESS_EXCLUDE := .py

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
install/python-cerealizer::
	$(call cdbs_python_binary,python$(cdbs_python_compile_version)) \
		debian/runtests.py debian/python-cerealizer
endif
