## cerealizer 0.8.1

=== debian/changelog ===
cerealizer (0.8.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Vincent Bernat ]
  * Fix python3-cerealizer Depends field. Closes: #867396.

 -- Vincent Bernat <bernat@debian.org>  Thu, 06 Jul 2017 19:59:17 +0200

cerealizer (0.8.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Vincent Bernat ]
  * New upstream release
  * Bump Standards-Version to 3.9.4.
  * Switch to pybuilder and dh-python.
  * Update debian/copyright to machine-readable format.
  * Remove examples (they are not really examples).

 -- Vincent Bernat <bernat@debian.org>  Thu, 15 Aug 2013 14:51:28 +0200
