=== debian/control ===
Source: cerealizer
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), dh-python, python-all, python3-all
Standards-Version: 3.9.4
Homepage: http://home.gna.org/oomadness/en/cerealizer/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/cerealizer.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/cerealizer.git

Package: python-cerealizer
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Enhances: python-soya
Description: secure pickle-like module for Python 2
 It support basic types (int, string, unicode, tuple, list,
 dict, set,...), old and new-style classes (you need to
 register the class for security), object cycles, and it can
 be extended to support C-defined type.
 .
 This is the Python 2 version of the package.

Package: python3-cerealizer
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: secure pickle-like module for Python 3
 It support basic types (int, string, unicode, tuple, list,
 dict, set,...), old and new-style classes (you need to
 register the class for security), object cycles, and it can
 be extended to support C-defined type.
 .
 This is the Python 3 version of the package.
