=== debian/watch ===
version=2
http://download.gna.org/soya/ \
        Cerealizer-(.*)\.tar\.bz2 \
        debian uupdate
