## cerealizer 0.8.4

=== debian/changelog ===
cerealizer (0.8.4-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * New upstream version
    Closes: #1026587
  * Fix homepage and watch file
    Closes: #975458
  * Real team maintenance in DPT (with permission in
    https://lists.debian.org/debian-python/2024/02/msg00072.html)
  * Standards-Version: 4.6.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Fix URL in d/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 01 Mar 2024 21:49:20 +0100

cerealizer (0.8.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Thu, 21 Apr 2022 21:05:17 -0400

cerealizer (0.8.1-3) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Drop Python 2 support (Closes: #936283).

 -- Ondřej Nový <onovy@debian.org>  Tue, 10 Dec 2019 15:47:31 +0100
