=== debian/control ===
Source: cerealizer
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all
Standards-Version: 4.6.2
Homepage: http://www.lesfleursdunormal.fr/static/informatique/cerealizer/index_en.html
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/cerealizer.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/cerealizer

Package: python3-cerealizer
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: secure pickle-like module for Python 3
 It support basic types (int, string, unicode, tuple, list,
 dict, set,...), old and new-style classes (you need to
 register the class for security), object cycles, and it can
 be extended to support C-defined type.
 .
 This is the Python 3 version of the package.
