=== debian/watch ===
version=4
https://pypi.debian.net/Cerealizer/Cerealizer-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
